Index: c/src/exec/libnetworking/netinet/tcp_debug.c
===================================================================
--- c/src/exec/libnetworking/netinet/tcp_debug.c	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/exec/libnetworking/netinet/tcp_debug.c	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -71,5 +71,5 @@
 
 #ifdef TCPDEBUG
-static int	tcpconsdebug = 0;
+static int	tcpconsdebug = 0; /* set to 1 to enable prints */
 #endif
 
Index: c/src/exec/libnetworking/opt_tcpdebug.h
===================================================================
--- c/src/exec/libnetworking/opt_tcpdebug.h	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/exec/libnetworking/opt_tcpdebug.h	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -5,2 +5,12 @@
 /* intentionally empty file */
 
+/*
+ *  Uncomment the following line to turn on debug code.  When you define
+ *  this symbol, tcp_trace() is called.  If you want tcp_trace() to
+ *  print, then you need to edit netinet/tcp_debug to set the variable
+ *  "tcpconsdebug" to 1.
+ */
+
+/*
+#define TCPDEBUG
+*/
Index: c/src/lib/libnetworking/netinet/tcp_debug.c
===================================================================
--- c/src/lib/libnetworking/netinet/tcp_debug.c	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/lib/libnetworking/netinet/tcp_debug.c	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -71,5 +71,5 @@
 
 #ifdef TCPDEBUG
-static int	tcpconsdebug = 0;
+static int	tcpconsdebug = 0; /* set to 1 to enable prints */
 #endif
 
Index: c/src/lib/libnetworking/opt_tcpdebug.h
===================================================================
--- c/src/lib/libnetworking/opt_tcpdebug.h	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/lib/libnetworking/opt_tcpdebug.h	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -5,2 +5,12 @@
 /* intentionally empty file */
 
+/*
+ *  Uncomment the following line to turn on debug code.  When you define
+ *  this symbol, tcp_trace() is called.  If you want tcp_trace() to
+ *  print, then you need to edit netinet/tcp_debug to set the variable
+ *  "tcpconsdebug" to 1.
+ */
+
+/*
+#define TCPDEBUG
+*/
Index: c/src/libnetworking/netinet/tcp_debug.c
===================================================================
--- c/src/libnetworking/netinet/tcp_debug.c	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/libnetworking/netinet/tcp_debug.c	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -71,5 +71,5 @@
 
 #ifdef TCPDEBUG
-static int	tcpconsdebug = 0;
+static int	tcpconsdebug = 0; /* set to 1 to enable prints */
 #endif
 
Index: c/src/libnetworking/opt_tcpdebug.h
===================================================================
--- c/src/libnetworking/opt_tcpdebug.h	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ c/src/libnetworking/opt_tcpdebug.h	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -5,2 +5,12 @@
 /* intentionally empty file */
 
+/*
+ *  Uncomment the following line to turn on debug code.  When you define
+ *  this symbol, tcp_trace() is called.  If you want tcp_trace() to
+ *  print, then you need to edit netinet/tcp_debug to set the variable
+ *  "tcpconsdebug" to 1.
+ */
+
+/*
+#define TCPDEBUG
+*/
Index: cpukit/libnetworking/netinet/tcp_debug.c
===================================================================
--- cpukit/libnetworking/netinet/tcp_debug.c	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ cpukit/libnetworking/netinet/tcp_debug.c	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -71,5 +71,5 @@
 
 #ifdef TCPDEBUG
-static int	tcpconsdebug = 0;
+static int	tcpconsdebug = 0; /* set to 1 to enable prints */
 #endif
 
Index: cpukit/libnetworking/opt_tcpdebug.h
===================================================================
--- cpukit/libnetworking/opt_tcpdebug.h	(revision cd792a86cf61a46b83b09f2b2d4ba8acab693017)
+++ cpukit/libnetworking/opt_tcpdebug.h	(revision 7c7fd4de931ab2ca213df1d146cdfdf565388d56)
@@ -5,2 +5,12 @@
 /* intentionally empty file */
 
+/*
+ *  Uncomment the following line to turn on debug code.  When you define
+ *  this symbol, tcp_trace() is called.  If you want tcp_trace() to
+ *  print, then you need to edit netinet/tcp_debug to set the variable
+ *  "tcpconsdebug" to 1.
+ */
+
+/*
+#define TCPDEBUG
+*/
